Subject: FVWM: Problems with the nextify-bigcolor patch

From: Nix <[email-masked]>
Date: Wed, 22 Apr 1998 21:19:59 +0100 (BST)

I was trying to install the nextify-bigcolor patch posted by
[email-masked] to this list on the 14th November last year, and
it doesn't work because the patch is screwed up - specifically, it's
missing the sfx.h and hashtable.h files (which are new in that patch).

Does anyone have a version of this patch which works? Did I miss a fixed
patch or something?

-- 
`There's a price to be paid for selling your soul.' -- Rajappa Iyer,
                                                       on Microsoft
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].